@charset "utf-8";
/* CSS Document */
/* Formular */


div.form-field {
	color:#333333;
	font-family:Tahoma,Geneva,sans-serif;
	font-size:11px;
	line-height:17px;
}


fieldset.csc-mailform label {
   display:block;
   margin-bottom:3px;
   margin-top:5px;
}

div.form-field input,
div.form-field textarea,
div.form-field select {
   width:350px;
   margin-bottom: 5px;
   border: #cccccc solid 1px;
   font-family:Verdana, Geneva, sans-serif;
   font-size: 12px;
   padding: 3px;
   background-image:url(../images/layout/bg_input.png);
}

div.form-field input.submit {
   background-image:none;
   font-size: 11px;
   margin-left: 5px;
   margin-top: 15px;
   width: 160px;
}



fieldset.form-fieldset {
   border: #cccccc solid 1px;
   padding: 15px;
   width:70%;
}

/* Die Arschloch 8 Weiche */
fieldset.form-fieldset {
	width /*\**/: 358px\9
}

fieldset.form-fieldset legend {
   padding: 5px;
   font-weight: bold;
   color: #333333;
}


div.form-field img {
   border: #cccccc solid 1px;
   padding: 4px;
   margin-bottom: 10px;
   float: none;
   display: block;
}

div.linkToOtherMode {
	margin-top: 10px;	
	margin-bottom: 10px;
	font-weight: bold;
}

/* Schnellbuchung */
div.optionFields,
div.inputFields,
div.selectFields {
   overflow: hidden;
}

div.optionField {
   float: left;
   padding: 5px;
}

div.inputField {
	width: 75px;
	float: left;
    padding: 5px;
}

div.inputField input,
div.selectField select {
	background-image:url(../images/layout/bg_input.png);
	border: #cccccc solid 1px;
	padding: 3px;
}


div.inputField label,
div.selectField label {
    margin-bottom: 2px;
    display: block;
}

div.selectField {
	width: 75px;
	float: left;
    padding: 5px;

}

div.selectField select {
	width: 70px;
}

form#buchung input.submit {
   margin-top: 15px;
   width: 120px;
   background-image: none;
   border: #cccccc solid 1px;
   padding: 3px;
   margin-left: 6px;
}

form#buchung {
	margin-bottom: 3px;
}

form#buchung fieldset.form-fieldset {
   width: 173px;
   margin-top:-10px;
}

div.optionFields {
	margin-top: -15px;
}

/* Die Arschloch 8 Weiche */
div.optionFields {
	margin-top /*\**/: 0\9
}


div.form-field .radio,
div.form-field .checkbox,	
div.form-field .module_sys_dmail_category {
	width: 15px;
	margin-left: 0;
	margin-bottom: 10px;
}

.form-checkbox {
	width: auto !important;
	margin-top: 20px;
}
	